<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- DISH Contract --></label>
    <name>DISHContract__c</name>
    <relationshipLabel><!-- Redline Trackers --></relationshipLabel>
</CustomFieldTranslation>
